Package jxl.format

# Class PageOrientation

java.lang.Object
jxl.format.PageOrientation

public final class PageOrientation extends Object
Enumeration type which describes the page orientation

## Field Summary

Fields
Modifier and Type
Field
Description
`static PageOrientation`
`LANDSCAPE`
Landscape orientation
`static PageOrientation`
`PORTRAIT`
Portrait orientation

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PORTRAIT

public static PageOrientation PORTRAIT
Portrait orientation

### LANDSCAPE

public static PageOrientation LANDSCAPE
Landscape orientation